package llm

type GCConfig struct {
	defaultConfig *GCConfig
	Model         string
	Size          string
	Ref           string
}

func (gcConfig *GCConfig) SetDefault(config *GCConfig) {
	gcConfig.defaultConfig = config
}

func (gcConfig *GCConfig) GetModel() string {
	if gcConfig.Model == "" && gcConfig.defaultConfig != nil {
		return gcConfig.defaultConfig.Model
	}
	return gcConfig.Model
}

func (gcConfig *GCConfig) GetSize() string {
	if gcConfig.Size == "" && gcConfig.defaultConfig != nil {
		return gcConfig.defaultConfig.Size
	}
	return gcConfig.Size
}

func (gcConfig *GCConfig) GetRef() string {
	if gcConfig.Ref == "" && gcConfig.defaultConfig != nil {
		return gcConfig.defaultConfig.Ref
	}
	return gcConfig.Ref
}
